Jump to content
Stargex

ayuda con multijugador

Recommended Posts

Hola @Stargex. Scs recientemente lanzó una nueva versión, la 1.32, pero TruckersMP no podrá soportarla hasta que tengan una nueva versión de su mod. Si quieres volver a jugar TruckersMP deberás utilizar una versión compatible, más información en el siguiente tema:

 

 

  • True Story 1

Share this post


Link to post
Share on other sites

Estimado @Stargex,

 

Su problema has sido resuelto con el tópico de posibles soluciones que le han dado en este tópico?
¡Esperamos saber de usted!
Saludos.

 

Lorena*

<Support Manager>

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×